.new_header{
    background-color: #f7f5f3;
    position: relative;
    font-size: 16px;
    height: 145px;
    /*padding-right: 20px;*/
    /*padding-left: 20px;*/
    box-shadow: 0 5px 8px -2px rgb(0 0 0 / 25%);
}
.new_header .top-nav{
    padding-right: 20px;
    padding-left: 20px;
}
.new_header .action__btn-search{
    font-size: 18px;
    margin: 0px 10px;
}
.new_header .action__btn-language{
    padding: 0px 9px;
    font-size: 12px;
    font-weight: 600;
    border: 1px solid #0e2b3d;
    height: 26px;
    line-height: 24px;
}
.new_header .action__btn-language:hover{
    border-color: #007bb6;
    color: #007bb6;
}
.logo_menu{
    align-items: center;
    list-style: none;
}
.logo_menu .logo_menu_item{
    padding-left: 20px;
}
.logo_menu .logo_menu_item a{
    color: #0e2b3d;
}
.logo_menu .logo_menu_item a:hover{
    color: #007bb6;
}
.logo_menu .logo_menu_item a.btn {
    background-color: #007bb6;
    border-color: #007bb6;
    color: #ffffff !important;
    padding: 0px 10px;
    min-width: auto;
    height: 35px;
    line-height: 35px;
    border-radius: 0px;
}
.header_menu{
    border-top: 1px solid #e2e2e2;
    padding: 10px 0;
    width: calc(100% - 40px);
    position: absolute;
    bottom: 0px;
    right: 20px;
}
.header_menu > ul{
    display: flex;
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.header_menu > ul > li{
    position: relative;
    border-left: 1px solid #e2e2e2;
}
.header_menu > ul > li:hover ul.drop-list{
    display: block;
}
.header_menu > ul > li > a{
    padding: 0px 15px;
    color: #0e2b3d;
    font-size: 1.1em;
    font-weight: bold;
}
.header_menu > ul > li:first-child > a{
    padding-right: 0;
}
.header_menu > ul > li:last-child > a{
    border-left: none;
}
.header_menu > ul > li:hover > a{
    color: #007bb6;
}
ul.drop-list{
    display: none;
    position: absolute;
    top: 100%;
    right: 0px;
    width: 200px;
    padding: 10px 0;
    list-style: none;
    background: #fff;
    border: 0;
    border-top: 3px solid #0e2b3d;
    box-shadow: 0 6px 11px -3px #848484;
    z-index: 10;
}
ul.drop-list > li > a{
    display: block;
    width: 100%;
    padding: 0 12px;
    color: #000;
    font-size: 16px;
}
ul.drop-list > li > a:hover{
    text-decoration: underline;
}
.collapse:not(.show) {
    display: block;
}

.fixid_header{
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 999;
    height: 47px;
}
.fixid_header .top-nav .nav-logo{
    display: none !important;
}
.fixid_header .top-nav .nav-tool{
    position: absolute !important;
    top: 10px;
    left: 20px;
    z-index: 10;
}
/********************************/
.slider .slide__content{
    position: absolute;
    bottom: 20px;
    right: 0px;
    text-align: center;
}
.slider .slide__content .slide__title{
    font-size: 35px;
}
.slider .slick-arrow{
    background: transparent;
    text-shadow: 1px 1px 0 rgba(255,255,255,30%);
    color: rgba(255,255,255,0.9) !important;
    opacity: 0;
}
.slider:hover .slick-arrow{
    opacity: 0.7;
}
.slider .slick-arrow:hover{
    opacity: 1;
}
.slider .slick-arrow.slick-next:before{
    content: '\f054';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 3rem;
}
.slider .slick-arrow.slick-prev:before{
    content: '\f053';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 3rem;
}
/********************************/
@media (max-width: 991.98px){
    .collapse:not(.menu-opened) {
        display: none;
    }
    .new_header{
        height: auto;
        box-shadow: none;
    }
    .header_menu{
        position: static;
    }
    .header_menu > ul{
        display: block;
    }
    .header_menu > ul > li:first-child > a{
        padding-right: 15px;
    }
    .header_menu > ul > li{
        border: none;
    }
    .slider .slide-item{
        min-height: 500px;
    }
}
.features-layout2 .features-wrapper {
    position: relative;
    z-index: 3;
    margin-top: 60px;
}

/********************************/
.floating_socail{
    position: fixed;
    top: 140px;
    right: 0px;
    z-index: 100;
}
.floating_socail a{
    display: flex;
    border-radius: 30px 0 0 30px;
    padding: 0 9px;
    color: #fff;
    font-size: 14px;
    width: 30px;
    height: 30px;
    max-width: 30px;
    justify-content: center;
    align-items: center;
    transition: all 0.2s linear;
}
.floating_socail a.lang{
    background-color: #0e2b3d;
    margin-bottom: 10px;
}
.floating_socail a.fb{
    background-color: #3b5998;
}
.floating_socail a.youtube{
    background-color: #ce1312;
}
.floating_socail a.twitter{
    background-color: #54abed;
}
.floating_socail a.instagram{
    background: linear-gradient(-45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
}
.floating_socail a.linked-in{
    background-color: #007ab7;
}
.floating_socail a span{
    display: none;
    padding: 0px 15px;
}
.floating_socail a:hover{
    width: auto;
    max-width: 170px;
}
.floating_socail a:hover span{
    display: block;
}
